@charset "utf-8";
/* CSS Document */


@media (max-width: 1800px) {
#banner .logo{
	width:30%;
}

#banner .location{
	width:30%;
}

#pages.videos dl dl dd a{
	width:140px;

}
}

@media (max-width: 1700px) {
	 
	 
 
	
	#pages.signup .signupform{
		width:55%;
	}
	
	#pages.program .back{
		right:10px;
		background:#fff;
		z-index:999;
	}
	
	#pages.live .forms{
		padding:180px 0 200px 0;
	}
	
}

@media (max-width: 1550px) {

	
	
	#pages.videos dl dl dd a{
		padding:15px 0 15px 10px;
		width:130px;
		font-size:12px;
	}
	 
	
	#pages.signup .signupform{
		width:65%;
	}
	
	#topwrapper .stream{
		width:8%;
	}
	
	#pages.live .whitebox{
		width:25%;
	}
}

@media (max-width: 1430px) {
	
	
	
	#topwrapper .flex{
		gap:4%;
	}
	
	#topwrapper .flex .pic{
		width:160px;
		max-width:30%;
	}
	
	#topwrapper .flex .date, #topwrapper .flex .location{
		min-width:230px;
	}
	
	#topwrapper .flex .title{
		font-size:28px;
	}
	
	#topwrapper .flex .text{
		font-size:18px;
	}
	
	#topwrapper .flex .heb{
		font-size:21px;
	}
	
	h1{
		font-size:40px;
	}
	
	h2{
		font-size:40px;
	}
	
	.dn-head{
		font-size:25px;
	}
	
	.button{
		font-size:13px;
	}
	
	.button.large{
		font-size:15px;
	}
	
	#home .banner h1{
		font-size:60px;
	}
	
	#home .about .left h2{
		font-size:50px;
	}
	
	#home .caps, #home .text, #speakers .speaker .name{
		font-size:19px;
	}
	
	#home .banner .info{
		margin:100px 0 40px;
	}
	
	#home .banner .info h2{
		font-size:32px;
	}
	
	#home .banner .info .heb{
		font-size:21px;
	}
	
	#home .about .right .caps{
		font-size:25px;
	}
	
	#home .link .title{
		font-size:30px;
	}
	
	 
	#pages.contact .sidebar .directions {
		width: 94%;
		padding: 20px 3%;
	}
	

	
	#pages.videos .left .links, #pages.videos .year{
		width:230px;
	}
	
	#program .thumb{
	
	}
	
	#pages.live #greywrapper .video .livesticker{
		width:80px;
		height:80px;
		left:-60px;
	}
	
	#pages.live .concurrent a{
		width:26%;
		padding:20px 2%;
	}
	
	#pages.program .btn{
		min-width:17%;
	}
}

@media (max-width: 1355px) {
	
	#footerwrapper .contactinfo {
		padding: 15px 0 0 0px;
 
		width: 85%;
	}
	 
	 
	
	#pages.videos .left .links, #pages.videos .year {
		width: 180px;
	}
	
	#pages.videos .left .title{
		font-size:11px;
	}
	 
	
	 
	 
	
	#pages.videos .head.show .year.highlights {
		top: -154px;
	}
	
	#pages.videos .head.show .year.keynote {
		top: -234px;
	}
	
	#pages.videos .head.show .year.sixteen {
		top: -394px;
	}
	
	#pages.videos .head.show .year.fifteen {
		top: -474px;
	}
	
	#pages.videos .head.show .year.fourteen {
		top: -554px;
	}
	
	#pages.videos .head.show .year.thirteen {
		top: -634px;
	}
	
 
	
	 
	 
	
	#pages.signup .content{
		padding:200px 0 300px 0;
	}
	
	#program .thumb {
	
	}
	
	#topwrapper .stream{
		font-size:12px;
	}
	
	#home #slider li {
		height: 100%;
	}
	 
	
	#pages.rsvp .wrapper{
		width:65%;
	}
	
	#pages.live .forms {
		padding: 80px 0 120px 0;
		background-size:cover;
	}
	
	#home .topwrapper{
		background-position:-300px;
	}
}

@media (max-width: 1200px) {
	body{
		min-width:1000px;
	}
	
	#topwrapper li{
		padding:0 0 0 14px;
	}
	
	#topwrapper li a{
		font-size:13px;
	}
	
	#home .tempbanner{
		overflow:hidden;
	}
	
	#home .tempbanner > img{
		max-width:none;
		width:150%;
		margin:0 0 0 -48%;
	}
	
	#home .tempbanner .buttons{
		left:24%;
	}	
	
	#home #video .header{
		font-size:32px;
	}
	
	#home #video .large{
		font-size:65px;
	}
	
	#home #video .video{
		width:40%;
	}
	
	#home #video .text{
		width:55%;
	}
	
	#home .about{
		padding:60px 0;
	}
	
	#home #highlights{
		padding:60px 0;
	}
	
	#speakers{
		padding:20px 5%;
	}
	
	#speakers .flex{
		display:block;
	}
	
	#speakers .chairmen{
		width:100%;
		border:0;
	}
	
	#speakers .rabbanim{
		width:100%;
		border-top:1px solid #bf9b5d;
	}
	
	#speakers .chairmen .wrapper, #speakers .rabbanim .wrapper, #speakers .speakers .wrapper{
		padding:40px 0;
	}
	
	#home .about .left .vid{
		width:400px;
		margin:0;
	}	
	
	 
	#footerwrapper{
		font-size:11px;
	}
	
	#pages.contact .strong{
		font-size:16px;
	}
	
	 
	
	#pages.contact .caps {
		padding: 40px 0 40px 0;
		font-size: 15px;
		letter-spacing: 1px;
	}
	
	#pages.contact .directions .right{
		font-size:11px;
		width:60%;
	}
	
	#pages.contact .sidebar .directions{
		padding:10px 3%;
	}
	
	#pages.contact .content .heading{
		padding:50px 0 0 0;
	}
	
	#pages.videos .left .links, #pages.videos .year {
		width: 140px;
	}
	
	#pages.videos .left .links .subtitle{
		font-size:15px;
	}
	
	#pages.program  .year, #pages.program .left .links {
		width: 180px;
	}
	
	#pages.program .wrapper {
		
	}
	
	#program .thumb {
		
	}
	
	#pages.audio .download{
		width:30%;
	}

	
	#pages.rsvp .image{
		padding:50px 0 0 0;
	}
	
	
	
	#pages.rsvp .wrapper{
		 
	}
	
	#pages.rsvp .sidebar .inner{
		font-size:12px;
	}
	
	#pages.signup .view{
		font-size:11px;
	}
	
	#pages.signup .partner .caps{
		letter-spacing:none;
	}
	
	#pages.signup .partner .button{
		font-size:13px;
	}
	
	#pages.signup .placeholder{
		padding:80px 30px;
	}
	
	#pages.signup .placeholder.banner {
		padding: 40px 0;
	}
	
	#pages.signup .signupform {
		width: 75%;
	}
	#topwrapper .stream{
		padding: 44px 0 25px 60px;
		background-repeat: no-repeat;
		background-position: 15px 15px;
		font-size:0;
		width:1%;
	}
	
	#pages.schedule .trigger{
		width:190px;
	}
	 
	
	#pages.program .wrap{
		width:90%;
	}
	
	#pages.program  .owl-buttons .owl-next, #pages.program  .owl-buttons .owl-prev{
		display:none;
	}
	
	#pages.audio .down{
		width:30%;
	}
	
	#pages.audio .search{
		width:42%;
	}
	
	#pages.program .download{
		margin:30px 0 0 0;
	}
	
	#pages.live .whitebox{
		width:60%;
	}
	
	#pages.live .concurrent a.yarchei{
		width:84%;
	}
	
	#pages.live #greywrapper .play img{
		width:20%;
	}
	
		#topwrapper .top, #navwrapper .nav, .main, #footerwrapper .footer, #copy {
		width:93%;
	}
	
	 
	#home #topwrapper{
		border:none;
		background:#3a1b0b;
	}
	 
		#navwrapper a.menu {
			display: block;
			color: transparent;
			z-index: 9999999;
			padding: 0;
			top: 10px;
			right: 10px;
			position: absolute;
			width: 25px;
		}
		
		a.menu:after {
			content: "\f0c9";
			font-size: 27px;
			color: #fff;
			font-family: 'FontAwesome';
			z-index: 9999;
			position: absolute;
			right: 0;
			top: 0;
		}
		
		#topwrapper .logo{
			margin:0 0 0 10px;
		}
		
		#home a.menu:after {
			color:#fff;
		}

		.navigation {
			width: 100%;
			height: 100%;
			background-color: #005faa;
			position: fixed;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			z-index: 0;
	}
	
	  
	.nav-collapse ul {
	  padding: 0;
	  width: 100%;
	  display: block;
	  list-style: none;
	}
	
	.nav-collapse li {
	  width: 100%;
	  display: block;
	}
	
	.js .nav-collapse {
	 clip: rect(0 0px 0px 0);
	  max-height: 500px;
	  position: absolute;
	  display: block;
	  zoom: 1;
	}
	
	.nav-collapse.opened {
	  max-height: 9999px;
	}
	
	.nav-toggle {
	  -webkit-tap-highlight-color: rgba(0,0,0,0);
	  -webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  -o-user-select: none;
	  user-select: none;
	}
	
	#topwrapper .logo {
		 
		float: none;
		margin: 0;
		 
		 
	}
	
	 
	
	#topwrapper #navwrapper{
		float:none;
		width:100%;
		margin:50px 0 0 0;
	}
	
	#home #slider .strong{
		font-size:30px;
	}
 

#navwrapper li.drop:hover .sub_menu{
	visibility:hidden;
}

#navwrapper li.drop:hover{
	cursor:pointer;
}

#navwrapper li.drop.toggle .sub_menu{
	visibility:visible;
	position:relative;
	top:0;
}

#navwrapper li.drop.toggle a, #home #navwrapper li.drop.toggle a{
	background-image: url(images/up.png);
}

#navwrapper ul.nav{
	width:100%;
	float:none;
	clear:both;
	padding:0;
}

#topwrapper li{
	padding:0;
}

 
#home #topwrapper.scrolled .logo{
 
}

#home #topwrapper.scrolled a.menu{
 
}

 

#navwrapper li a, #home #topwrapper li a, #topwrapper li.button a, #home #topwrapper li.button a{
	display:block;
	font-size:16px;
	padding:16px 0;
	text-align:center;
	border-bottom:1px solid #fff;
	border-radius:0;
	background:#401A07;
	
}

#topwrapper .sub_menu{
	border:none;
	left:0;
}

#navwrapper #nav{
	width:100%;
}

#navwrapper input:focus{
		width:60%;
}

#navwrapper .sub_menu{
	width:100%;
	top:45px;
}

#navwrapper li{
	float:none;
	width:100%;
	margin:0;
}

#topwrapper li.button{
	border-radius:0;
	padding:0;
}

#navwrapper li.drop .sub_menu li a {
	z-index: 99;
    position: relative;
    padding: 10px 0 10px 1%;
	border-top: 1px solid #fff;
	background-image:none;
}

#home #navwrapper li.drop .sub_menu li a{
	text-align:center;
	background-image:none;
}

#home #topwrapper .sub_menu li a{
	    border-bottom: 1px solid #82492d;
}

#navwrapper li.drop a, #home #navwrapper li.drop a{
	background-image:url(images/down.png);
	background-repeat:no-repeat;
	background-position:85% 20px;
}

#navwrapper .fa{
	display:none;
}

#topwrapper .top{
	width:100%;
}

#topwrapper .left, #topwrapper .right{
	float:none;
	padding:0;
	width:100%;
}

#topwrapper .logo.mobile{
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	width:5%;
}

#pages.photos .album{
	width:31%;
}

#pages.photos .album .image{
	height:160px;
}

#pages.program .btn{
	width:auto;
}
				
}

@media (max-width: 1000px) {
	body{
		min-width:960px;
	}
	
	 
	#footerwrapper .logo{
		float:none;
		width:15%;
		margin:0 auto 5px auto;
	}
	
	#footerwrapper span{
		float:none;
		padding:0 0 10px 0;
	}
	
	#banner{
		padding:100px 0 110px;
	}
	
	#banner .logo{
		width:350px;
	}
	
	#banner .location{
		width:350px;
	}
	
	#pages.videos .day {
		width: 130px;
	}
	
	
	#pages.audio .right{
		width:75%;
	}
	
	#pages.program .right{
		width:82%;
	}
	
	#footerwrapper .contactinfo{
		padding:10px 0 0 0;
		text-align:center;
		float:none;
		width:100%;
	}
	
	#pages.signup .signupform{
		width:90%;
		padding:20px;
	}
	
	#pages.schedule .trigger {
		width: 150px;
		height:33px;
	}
	
	#pages.schedule .small{
		font-size:12px;
	}
	
	#pages.program .prev a.middle {
		margin: 0 40px;
	}
	
	#pages.signup.live .buttons .button{
		margin:0 auto 0 auto;
	}
	
	#pages.signup.live .buttons .button.green{
		margin:0px auto 10px auto;
	}
}

@media (max-width: 960px) {
	body{
		min-width:100%;
	}
	
	/*#home .banner:after{
		background: rgb(39 0 4 / 50%);
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		content: '';
	}*/
	
	#home .banner .main{
		position:relative;
		z-index:9;
	}
	
	#pages.live .bar .start{
		display:block;
		padding:0 0 10px;
	}
	
	#pages.faq .vid, #pages.program .vid{
		width:100%;
	}
	
	#pages.audio .search{
		width:62%;
	}



#innerwrapper #pages .main {
    padding: 30px 0px;
}



 
.owl-buttons .owl-prev {
    right: -10%!important;
}

.owl-buttons .owl-next {
    left: -10%!important;
}

#copy .right img{
	width:100%;
	height:auto;
}


	
	#home .link, #home .link.last{
		width:48%;
		margin:1%;
		max-height:400px;
		overflow:hidden;
		display:flex;
		align-items:center;
	}



#pages.contact .sidebar .inner{
	font-size:14px;
}

#pages.contact .caps{
	font-size:12px;
}

#pages.contact .directions .right{
	width:70%;
}

#pages.reserve .bottom .main > .right{
	width:55%;
}
 

#pages.videos .day {
    width: 90px;
}

#pages.videos dl dl dd a {
    width: 85px;
	padding:12px 0 12px 5px;
}


#pages.videos .left .title{
	font-size:13px;
}

#pages.faq .left, #pages.faq .right{
	float:none;
	width:100%;
}

#pages.program .right {
	width:82%;
}

#pages.program .links{
	width:200px;
}

#pages.rsvp .par{
	float:none;
	width:100%;
}

#pages.rsvp .image{
	float:none;
	width:45%;
	margin:0px auto;
}

 

#pages.audio .right{
	width:70%;
}

#pages.signup .signupform .left, #pages.signup .signupform .right{
	float:none;
	width:100%;
}

#pages.signup .signupform .right .options{
	margin:10px 0;
}

#pages.contact.signup .sidebar .inner {
    width: 85%;
}

#pages.signup .content {
    padding: 150px 0 250px 0;
}


#program .thumb{
	float:none;
	width:30%;
	padding:0 0 20px 0;
}

#program .details{
	float:none;
	width:100%;
}

#topwrapper .stream {
    padding: 24px 0 21px 60px;
    background-position: 15px 5px;
	right:100px;
}

#program .section{
	width:48%;
}

#program .section.center{
	text-align:left;
}

#program .section .col, #program .section .col.middle{
	width:100%;
	float:none;
	margin:0;
}

#pages.schedule .trigger{
	width:47%;
	
}
 

#pages.program .wrap{
/*	width:70%;*/
}

#pages.program .prev a.middle {
    margin: 0 30px;
}

#pages.program .side {
 
    font-size: 15px;
 
    padding: 10px 0 0 0;
     
}

#pages.program .download{
	font-size:12px;
	width:110px;
}

#pages.rsvp .wrapper{
	width:80%;
}

#home .topwrapper{
	min-height:0;
}

#home .topwrapper .logo img{
	width:100px;
}

#home .callout img{
	width:250px;
}

#home .details{
	font-size:20px;
}

#home .details .small{
	font-size:17px;
}

}

@media (max-width: 850px) {
	

	#pages.contact .sidebar .inner {
		font-size: 12px;
	}
	
	#pages.videos .right{
		float:none;
		width:100%;
		padding:10px 0 0 0;
	}
	
	#pages.videos .right iframe{
		height:600px!important;
	}
	
	#pages.program .right{
		padding:10px 1%;
		width:98%;
	}
	
	#pages.videos .left .links.block{
		display:none;
	}
	
	#pages.program .left .links .subtitle br{
		display:none;
	}
	
	#pages.program .search{
		float:none;
		margin:0 auto 20px;
	}
	
	#pages.videos .day, #pages.videos .year{
		display:none;
	}
	
	#pages.videos .left{
		float:none;
		height:100%;
 
		width:100%;
		padding: 0px 0 0 0;
	}
	
	
	#pages.videos .left .links{
		position:relative;
		left:0;
	}
	
	#pages.videos .left .title br{
		display:none;
	}
	
	#pages.videos .left .links{
		width:100%;
	}
	
	#pages.videos .left .links.open{
		display:none;
	}
	
	#pages.videos .left .links .subtitle{
		color:#fff;
	}
	
	#pages.videos dl dl dd a{
		width:100%;
		color:#fff;
	}
	
	#pages.videos dl dl dd a{
		padding:10px 0;
		text-align:center;
		border-bottom:1px solid #fff;
		background:#95928f;
		color:#13476e;
	}
	
	#pages.videos .left .links .subtitle a{
		color:#fff;
	}
	
	
	#pages.videos .left .titleDt.opened .title:after, #pages.videos .left .titleDt.opened .subtitle:after{
		
		content: "\f077";
	}
	
	#pages.videos .left .titleDt .title:after, #pages.videos .left .titleDt .subtitle:after{
		content: "\f078";
	}
	
	#pages.videos .left .titleDt .subtitle:after{
		color:#fff;
	}
	
	#pages.videos .left dl dl .title:hover, #pages.videos .left dl dl .titleDt.opened{
		    background: #95928f;
			border-bottom:1px solid #fff;
	}
	
	#pages.download #form form {
		width: 100%;
	}
	
	#pages.download #form{
		width:100%;
	}
	
	#pages.signup .placeholder {
		padding: 30px 20px;
	}
	
	#pages.videos .left .title {
		font-size: 11px;
	}
	 
 
	
  
	
	#pages.audio .download{
		width:45%;
	}
	
	#pages.program .wrap{
		width:90%;
	}
	
	#pages.audio .down{
		/*width:45%;*/
	}
	
	#pages.program .download {
		margin: 10px 0 0 0;
	}
	
	#pages.live .concurrent a, #pages.live .concurrent a.yarchei{
		width:80%;
	}
	
	#pages.live #greywrapper .yarchei .video{
		flex-direction:column;
	}
	
	#pages.live #greywrapper .yarchei img{
		display:none;
	}
	
	#pages.live .concurrent.ms .box{
		width:100%;
	}
	
	#pages.live #greywrapper .image img{
		max-width:400px;
		margin:auto;
	}
}

@media (max-width: 750px) {	
	
	#topwrapper .flex .date, #topwrapper .flex .location{
		display:none;
	}
	
	h1{
		font-size:30px;
	}
	
	h2{
		font-size:30px;
	}
	
	.dn-head{
		font-size:20px;
	}
	
	.button{
		font-size:11px;
	}
	
	.button.large{
		font-size:13px;
	}
	
	/*#home .banner{
		padding:130px 0;
		min-height:calc(100vh - 260px);
	}*/
	
	#home .banner h1{
		font-size:45px;
	}
	
	#home .about .main{
		display:block;
	}
	
	#home .about .left{
		width:100%;
		text-align:left;
		margin:0 0 30px;
		text-align:center;
	}
	
	#home .about .right{
		width:100%;
		text-align:center;
	}
	
	#home .about .right .text{
		margin:0;
	}
	
	#home .about .left h2{
		font-size:36px;
		text-align:center;
	}
	
	#home .text{
		font-size:15px;
	}
	
	#home .caps, #speakers .speaker .name{
		font-size:16px;
	}
	
	#home .banner .info{
		margin:80px 0 30px;
		flex-direction:column;
		gap:10px;
	}
	
	#home .banner .info h2{
		font-size:25px;
	}
	
	#home .banner .info .heb{
		font-size:18px;
	}
	
	#home .about .right .caps{
		font-size:20px;
	}
	
	#home .link .title{
		font-size:22px;
		margin:0 0 25px;
	}
	
	#pages.signup .sidebar, #pages.signup.live .content{
		float:none;
		width:100%;
	}
 
	#pages.signup .sidebar.scrolled {
    top: 0px;
    position: relative;
    z-index: 9;
    width: 100%;
}

#pages.signup.live .content {
    min-height: 0;
}
	
	 
	
 
	
		#dn-center .dn-twoleft, #dn-center .dn-tworight, #dn-center .dn-threeleft, #dn-center .dn-threewrap, #dn-center .dn-threeright, #dn-center .dn-threecenter {
		width:100%;
		float:none;
	}
	
	 
	
	#pages.program .prev a, #pages.program .prev a.middle{
		float:none;
		width:60%;
		margin:0 auto 20px auto;
	}
	
	#pages.reserve .bottom > .left, #pages.reserve .bottom > .right{
		width:100%;
		float:none;
	}
	
	#pages.reserve .bottom > .left{
		text-align:center;
	}
	
	#pages.reserve form{
		margin:30px auto 0;
	}
	
	#speakers h2, #pages.live #speakers h2{
		font-size:35px;
	}
	
	#home #video .flex{
		flex-direction:column;
	}
	
	#home #video .text{
		width:100%;
	}
	
	#home #video .video{
		width:100%;
		margin:0 0 50px 0;
	}
	
	#home .topwrapper{
		background-size:100%;
		background-attachment:scroll;
		background-repeat:no-repeat;
		background-position:top left;
		
	}
	
	#home #topwrapper{
		position:relative;
	}
	
	#home .topwrapper .content {
		margin: 0 0 0 3%;
		padding: 20px 0 0 0;
	}
	
	#home .callout {
		margin: 10px 0 15px 0;
	}
	
	#home #video{
		padding:50px 0;
	}
	
	#home .details{
		margin:70px 0 40px 0;
	}
	
	#home .caps{
		letter-spacing:2px;
	}
	
	#topwrapper .logo{
		margin:0 0 0 12px;
		width:120px;
	}
}

@media (max-width: 650px) {
	 
	 
	 
	h1{
		letter-spacing:1px;
	}
	
	#home .tempbanner .buttons{
		position:static;
		flex-direction:column;
		padding:10px;
	}
	
	#pages.signup.live .button.donate{
		transform: none;
		bottom: 0;
    	top: auto;
    	right: 0;
    	left: 0;
    	z-index: 99999;
    	font-size: 16px;
    	padding: 14px;
	}
	
	#home #video .flex{
		display:block;
	}
	
	#footerwrapper .contactinfo{line-height:1.8;
	}
	
	 
	#home #video .text{
		width:100%;
	}
	
	#home #video .header{
		font-size:30px;
	}
	
	#home #video .large{
		font-size:45px;
	}
	
	#speakers h2, #pages.live #speakers h2{
		font-size:30px;
	}
	
	#pages.rsvp .sidebar{
		float:none;
		width:100%;
		height:100%;
		padding:30px 0;
	}
	
	#pages.rsvp .sidebar h1{
		text-align:center;
	}
	
	#pages.rsvp .content{
		float:none;
		padding:0 0 30px 0;
		width:100%;
	}
	
	#pages.rsvp .sidebar .inner{
		text-align:center;
	}
	
	#pages.program .links a{
		width:100%;
		text-align:center;
		padding:10px 0;
	}
	
	#pages.program .links{
		width:100%;
		height:160px;
		padding:0;
	}
	
	#program .thumb{
		float:none;
		padding:20px 0 10px 0;
		width:50%;
	}
	
	#pages.program .links a .large, #pages.program .links a .small{
		display:inline;
		text-align:center;
	}
	
	#pages.program .links .subtitle .large{
		padding:0 5px;
		font-size:14px;
		
	}
	
	#pages.program .links br{
		display:none;
	}
	
	#pages.program .wrapper{
		padding:0;
	}
	
	#pages.contact .textfield#City, #pages.contact .textfield#State, #pages.contact .textfield#zip, #pages.contact .textfield#FirstName, #pages.contact .textfield#LastName{
		width:98%;
		float:none;
		margin:0 0 4px 0;
	}
	
	#pages.signup .signupform .caps{
		font-size:15px;
	}
	
	#pages.signup .partner{
		padding:3px;
	}
	
	#pages.signup .partner .caps{
		letter-spacing:0;
	}
	
	#pages.signup .placeholder {
		padding: 20px 0px;
		font-size:12px;
	}
	
	#mc_embed_signup{
		font-size:11px!important;
		padding:0!important;
	}
	
	#mc_embed_signup .button{
		padding:0!important;
		width:98%!important;
	}
	
	#program .time{
		letter-spacing:normal;
	}
	
	#pages.audio .down{
		width:95%;
	}
	
	#pages.audio .search, #pages.audio .drop{
		float:none;
		width:100%;
		margin:5px 0;
	}
	
	#pages.audio .drop select{
		float:none;
		width:100%;
		margin:5px 0 0 0;
	}
	
	#pages.rsvp .wrapper {
		width: 95%;
	}
	
	#pages.signup.live .section{
		width:85%;
		margin:0 auto 15px auto;
	}	 
	
	#pages.signup.live .buttons .button.green {
		margin: 0px auto 10px auto;
	}
	
	#pages.signup.live .buttons .button{
		margin:0 auto;
	}
	
	#program .section, #program .section.half{
		width:98%;
	}
	
	#pages.live h2{
		font-size:30px;
	}
	
	#innerwrapper{
		padding:40px 0;
	}
	
	    #home .topwrapper .logo img {
        width: 70px;
    }
	
	    #home .callout img {
        width: 200px;
    }
	
	    #home .caps, #speakers .speaker .name {
        font-size: 14px;
    }
	
	.button.smaller{
		font-size:15px;
	}
			
	
}

@media (max-width: 550px) {
	
	#home a.button br{
		display:block;
	}
	 
	.owl-buttons .owl-next, .owl-buttons .owl-prev{
		width:20px!important;
		height:50px!important;
		background-size:100%;
	}
	
	#footerwrapper .logo{
		width:20%;
		margin:0 auto;
	}
	
	#infowrapper .banner {
		width: 95%;
	}
	
	#pages .sidebar{
		float:none;
		width:100%;
		height:100%;
		padding:30px 0;
	}
	
	 
	
	#pages .sidebar h1{
		text-align:center;
	}
	
	#pages .content{
		float:none;
		padding:0 0 30px 0;
		width:100%;
	}
	
	#pages.contact .sidebar .inner{
		width:80%;
		text-align:center;
	}
	
	#pages.contact .content .heading{
		padding:30px 0 0 0;
	}
	
	h1{
		text-align:center;
	}
	
	.mobilehide {
		display:none;
	}
	
	.dn-textfieldsml {
		width:48%;
	}
	
	.submit {
		width:50%;
	}
	
	#pages.videos .right iframe{
		height:550px!important;
	}
	
	#pages.program .links .subtitle .small{
		letter-spacing:0;
	}
	
	#pages.program .links .subtitle .large, #pages.program .links .subtitle .small{
		font-size:12px;
	}
	
	#mc_embed_signup {
    	width: 100%!important;
	}
	
	 
	
	#pages.signup .signupform{
		width:80%;
	}
	
	#pages.signup .content {
		padding: 50px 0 50px 0;
	}
	
	#pages.contact.signup .signupform .float {
		width: 98%;
	}
	
	#program h2{
		font-size:14px;
	}
	
	#pages.videos .left .title{
		width:48%;
	}
	
	#pages.photos .album{
		width:46%;
	}
	
	#pages.audio .download{
		width:65%;
	}
	
	#pages.audio .download{
		width:85%;
	}
	
	#pages.program .down, #pages.program .down.two, #pages.audio .down, #pages.audio .down.two{
		float:none;
		width:95%;
		margin:10px auto;
	}
	
	#pages.contact form, #pages.donate form {
		width: 90%;
		padding: 30px 4%;
		box-shadow:none;
	}
	
	#topwrapper .logo{
		width:80px;
	}
	
	#pages.contact .bottom{
		padding:30px 0;
		margin:30px 0 0 0;
	}
	
	#pages.contact .button .submit{
		margin:10px auto;
	}
	
	#pages.contact .heading{
		padding:0 0 10px 0;
	}
	
	#footerwrapper .logo{
		width:45%;
	}
	
	#pages.live .banner{
		padding:0 0 40px 0;
	}
	
	#pages.live .whitebox {
		width: 85%;
		padding:20px;
		border-radius:10px;
	}
	
	#pages.live #greywrapper .video .livesticker{
		left:-20px;
	}
	
	#pages.reserve .line{
		display:block;
	}
	
	#pages.reserve .divider{
		display:none;
	}
	
	    #home .topwrapper .logo img {
        width: 45px;
    }
	
	    #home .callout img {
        width: 170px;
    }
	
	#home .caps{
		letter-spacing:1px;
	}
	
	    #home .caps, #speakers .speaker .name {
        font-size: 14px;
    }
	
	
	#home .buttons .button {
		margin: 0 4px 15px 0;
	}
	
	.button .small{
		letter-spacing:3px;
	}
	
	#home #highlights h2{
		font-size:30px;
	}
	
	#home .details{
		margin:80px 0 40px 0;
	}
	
	.button{
		padding:10px 5px;
	}
	
	.button.smaller{
		letter-spacing:2px;
		font-size:14px;
	}
	
	.button.smaller .small{
		letter-spacing:1.5px;
	}
	
	    #home .caps, #speakers .speaker .name {
        font-size: 13px;
    }
	
	.banner{
		display:none;
	}
	
	.mobile{
		display:block;
	}
	
	#topwrapper .logo{
		display:none;
	}
	
		
	 
}

@media (max-width: 450px) {
	
	#banner{
		padding:100px 0 0;
	}
	
	#banner .location{
		display:none;
	}
	
	#home .banner h1{
		max-width:250px;
	}
	
	#home .banner .text br{
		display:none;
	}
	
	#home .link, #home .link.last{
		max-height:225px;
	}
	
	#home .link .overlay{
		width:90%;
		padding:5%;
	}
	
	#home .link .title{
		font-size:18px;
		margin:0 0 15px;
	}
	
	#home .link .title br{
		display:none;
	}
	 
	
	#pages.audio .search .textfield{
		width:84%;
	}
	
  
	 
	
	#pages.contact .textfield.float, #pages.contact .textfield.float.right{
		float:none;
		width:98%;
	}
	
	#infowrapper .banner {
		width: 100%;
	}
	
	#pages.program .btn{
		font-size:11px;
		letter-spacing:1px;
		width:48%;
		padding:7px 1%;
	}
	
	#pages.program .btncontainer .button{
		font-size:10px;
		padding:10px 12px;
		margin:3px;
	}
		
		
	#pages.faq dt.question{
		font-size:15px;
		letter-spacing:1px;
	}
	
	#audio-player .strong, #program .strong{
		font-size:18px;
	}
	
	#footerwrapper .contactinfo{
		line-height:22px;
	}
	
	#audio-player .player{
		margin:0 0 30px 0;
		padding:0 0 30px 0;
	}
	
	#audio-player .file, #audio-player .name{
		float:none;
		width:100%;
	}
	
	#pages.signup .signupform {
		width: 85%;
		padding:10px;
	}
	
	#pages.signup .sidebar {
		padding: 30px 0;
	}
	
	#pages.live .title{
		font-size:13px;
	}
	 
	
	#program .thumb{
		width:80%;
	}
	
	 #pages.program .left .small{
		 letter-spacing:0;
	 }
		
		
		.mjs-root-view .mjs-video-element{
			width:85%!important;
		}
		
		

.fancybox-slide--iframe {
   padding: 35px 5px!important;
}

 
#pages.program .prev a, #pages.program .prev a.middle{
	width:95%;
}

 #pages.rsvp .info {
 
    width: 70%;
    margin:30px 0 0 10px;
}
 

#pages.rsvp .thumb{
	position:relative;
	width:114px;
	clear:both;
	padding:20px 0 0 0;
	margin:10px auto;
}

#pages.contact .caps {
    font-size: 10px;
}

#pages.rsvp .fa{
	margin:30px 0 0 0;
}

#pages.rsvp .wrapper{
	margin:0 auto 30px auto;
}

#pages.rsvp p {
    margin: 30px 0 0px 0;
}

#pages.pricing .box{
	padding:30px 10px;
}

#pages.pricing h3{
	font-size:14px;
}

#copy .left, #copy .right{
	float:none;
	width:100%;
	padding:5px 0;
	text-align:center;
}

#copy .right img{
	width:auto;
}

 

}

@media (max-width: 360px) {
	 
	#copy .left{
		padding:0;
	}
	
	#pages.program .links .subtitle .large, #pages.program .links .subtitle .small{
		font-size:10px;
	}
}